SAP Knowledge Base Article - Preview

2503256 - SAP GUI Java limitations for SAPScripts / Smart Forms

Symptom

You would like to use SAP GUI for Java, and would like to know what will be the limitations when working with SAPScripts / Smart Forms.


Read more...

Environment

  • SAP R/3 4.6C and above
  • SAP ERP 6.0 all releases
  • SAP NetWeaver all releases
  • SAP S/4HANA on-premise all releases
  • SAP ABAP Platform all releases
  • SAP GUI for Java all releases

Product

ABAP platform all versions ; SAP ERP all versions ; SAP NetWeaver all versions ; SAP R/3 4.6C ; SAP S/4HANA all versions ; SAP Web Application Server for SAP S/4HANA all versions

Keywords

SAP GUI Windows, SAP GUI Java, Java GUI, Windows GUI, SE71, SMARTFORMS102, SMARTFORMS 102, "Aktuelle Rechnerarchitektur wird nicht unterstützt", TD008, TD 008, "Der grafische Form Painter wird auf diesem Frontend nicht unterstützt", ICEsoft ICEpdf, ICE soft, ICE pdf, Platin, call function 'GUI_HAS_ACTIVEX'., LSTXBO01, MSSCFF13 , KBA , BC-SRV-SCR , SAPscript , BC-SRV-SSF , Smart Forms , BC-FES-JAV , SAP GUI for JAVA , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.